Solaris 8 (x86) : 109224-10

High Nessus Plugin ID 18070


The remote host is missing Sun Security Patch number 109224-10


SunOS 5.8_x86: kpasswd, and li.
Date this patch was last updated by Sun : Aug/10/07


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: High

ID: 18070

File Name: solaris8_x86_109224.nasl

Version: $Revision: 1.28 $

Type: local

Published: 2005/04/17

Modified: 2014/08/30

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 9

Vector: CVSS2#AV:N/AC:L/Au:S/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2007/08/10

Reference Information

CVE: CVE-2007-0957